/* Fichier CSS pour le Design de Magus World */
/* Composition du css: en tete, sous en tete, menu de gauche, corps, menu de droite, pied de page */

/* Effet sur les liens */
a {
	text-decoration: none;
	color: #000000;
	}
	
a:hover {
	text-decoration: none;
	color: #999999;
	}
	
	
/* Le Fond de la page et taille de la page ayant une largeur standard */
Body { 
	margin: auto;
	margin-top: 20px; 
	margin-bottom: 20px; 
	background-color: #FFFFFF;
	}
	
	
/* L'en tête de Magus World remplit par la bannière. */
#En_tete {
	
	background-image: url(images/banniere.png);
	background-position: center;
	height: 140px;
	background-repeat: no-repeat;
	border: 2px solid #000000;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 10px;
	}

/* Le design du login et des ressources */
#Sous_en_tete {
	background-color: #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
	border: 2px solid #000000;
	text-align: center;
	margin: 0px;
	margin-left: 200px;
	margin-right: 200px;
	
	}
	
	
/* Menu de Gauche: menu de gestions*/
#Menu_gauche {
	float: left;
	width: 130px;
	border: 2px solid #000000;
	margin: 0px;
	margin-top: 30px;
	margin-left: 50px;
	}
	/* couleur des liens des menus de droite et de gauche */
	.int_menu {
		background-color: #FFFFFF;	
		}
		
		
	/* Couleur, effet et encadrement des titres des menus de droite et de gauche */
	.int_menu h4 {
		color: #666666;	
		text-align: center;	
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		 }
	
		 
/* Corps de la page, centrer grâce aux "margin" */
#Corps { 
	
	color: #000000;
	border: 2px solid #000000;
	margin-top: 60px;
	margin-left: 200px;
	margin-right: 200px;
   
	}
	

   
/* Menu de droite: "suppléments", règles et Partenaires" */
#Menu_droite {
	float: right;
	width: 130px;
	border: 2px solid #000000;
	margin-top: 30px;
	margin-right: 50px;

		 }
		 
		 
/* Copyright, droits d'auteurs, Nom de la société */ 
#Bas_Page {
	clear: both;
	margin: 0px;
	margin-top: 15px;
	text-align: center;
	
	
	}
	
	